[ITL]
Abbreviation=Итэнмэн
About=Мэл ланом Луканк нкэлычэн Евангелие от Луки на ительменском языке с параллельным русским Синодальным переводом \
\par Переводчик на ительменский язык: А. П. Володин \
\par Редактор перевода: К. Н. Халоймова \
\par ISBN 978-5-93-943-189-7
BlockType=BOOK
Category=Biblical Texts
Companion=ITLDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2013
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Мэл ланом Луканк нкэлычэн
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=IPB
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Luke initial release
KeySort=Ɂɂ’АаӐӑБбВвГгДдЕеЁёЖжЗзИиЙйКкӃӄЛлЉљԮԯМмНнЊњӇӈОоПпРрСсТтУуЎўФфХхӼӽЦцЧчШшЩщЪъЫыЬьӘәЭэЮюЯя
Lang=itl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Luke
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2022-08-09
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.0
DataPath=./ITL.xsm
SwordModules=ITL;ITLDICT
SwordVersions=1.0;1.0
NameXSM=ITL_XSM
InstallSize=1241293
